import { jsx } from "react/jsx-runtime";
import { PlusCircle as PlusCircle$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const PlusCircle = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "PlusCircle", ...props, children: /* @__PURE__ */ jsx(PlusCircle$1, { weight: variant }) });
  }
);
PlusCircle.displayName = "PlusCircle";
Object.assign(PlusCircle, { isGdsIcon: true });
export {
  PlusCircle
};
